Debian Bug report logs - #658536
[INTL:da] Danish translation of the debconf templates ooo-build-extensions

version graph

Package: ooo-build-extensions; Maintainer for ooo-build-extensions is Debian OpenOffice Team <debian-openoffice@lists.debian.org>;

Reported by: Joe Dalton <joedalton2@yahoo.dk>

Date: Fri, 3 Feb 2012 20:03:03 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version 1.1.1+ooo-build3.0.0.9+r14588-9+rm

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian OpenOffice Team <debian-openoffice@lists.debian.org>:
Bug#658536; Package ooo-build-extensions. (Fri, 03 Feb 2012 20:03:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Joe Dalton <joedalton2@yahoo.dk>:
New Bug report received and forwarded. Copy sent to Debian OpenOffice Team <debian-openoffice@lists.debian.org>. (Fri, 03 Feb 2012 20:03:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Joe Dalton <joedalton2@yahoo.dk>
To: Debian <submit@bugs.debian.org>
Cc: "debian-l10n-danish@lists.debian.org" <debian-l10n-danish@lists.debian.org>
Subject: [INTL:da] Danish translation of the debconf templates ooo-build-extensions
Date: Fri, 3 Feb 2012 20:01:54 +0000 (GMT)
[Message part 1 (text/plain, inline)]
Package: ooo-build-extensions
Severity: wishlist
Tags: l10n patch

Please include the attached Danish ooo-build-extensions translations.

joe@pc:~/over/debian/ooo-build-extensions$ msgfmt --statistics -c -v -o /dev/null da.po
da.po: 3 oversatte tekster.

bye
Joe
[Message part 2 (text/html, inline)]
[da.po (application/octet-stream, attachment)]

Information stored :
Bug#658536; Package ooo-build-extensions. (Thu, 29 Mar 2012 05:48:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christian PERRIER <bubulle@debian.org>:
Extra info received and filed, but not forwarded. (Thu, 29 Mar 2012 05:48:03 GMT) Full text and rfc822 format available.

Message #10 received at 658536-quiet@bugs.debian.org (full text, mbox):

From: Christian PERRIER <bubulle@debian.org>
To: ooo-build-extensions@packages.debian.org, debian-i18n@lists.debian.org
Cc: 658536-quiet@bugs.debian.org
Subject: Exploring the possibility of an l10n upload of ooo-build-extensions to fix pending po-debconf l10n bugs
Date: Thu, 29 Mar 2012 07:45:40 +0200
[Message part 1 (text/plain, inline)]
Dear Debian maintainer,

("oh no, not him again"...)

The ooo-build-extensions Debian package, which you are the maintainer of, has
pending bug report(s) which include translation updates or fixes
for po-debconf, namely bug number 658536 (and maybe other similar bugs).

So, sorry for this, but the radar beeped at your package and here am I
with what I usually call an "NMU intent"...:-). Please take this as a "very
soft" NMU intent. Of course, there is no hurry or deadline...just
"old" bugs we think are easy to get rid of.

In case you can't update your package, I hereby propose, as part
of a more general action of the Debian i18n Task Force to build and
possibly upload a non-maintainer upload for ooo-build-extensions in order to fix
this as well as all pending translations for the debconf templates.

Of course, as you're probably pretty active on that package, an upload
by you would also be OK...as long as it allows a round of translation
updates.

Such changes are always harmless, which explains why I safely consider
building NMUs for such issues even though they're obviously non critical.

The schedule for the NMU (in case it happens, that is if you agree with it
or if I don't receive any answer in 4 days) is roughly the following:

 Thursday, March 29, 2012   : send this notice
 Monday, April 02, 2012       : post a NMU announcement to debian-i18n with you
                 (maintainer) CC'ed
 Tuesday, April 10, 2012       : deadline for receiving translation updates
 Wednesday, April 11, 2012       : build the package and upload it to DELAYED/7-day
                 send the NMU patch to the BTS
 Wednesday, April 18, 2012       : NMU reaches incoming

If you intent to upload yourself, please discuss with me. I propose
handling a translation update round and I can handle it myself for you.
That will just require a few days. That could maybe save you from
seeing me coming back again in a few months.

In case I upload an NMU, I will subscribe to the Package Tracking System for
ooo-build-extensions and follow its life for 60 days after my NMU in order to fix
any issue potentially introduced by my upload.

Let me know, as soon as possible, if you have any kind of objection to this
process.

If you'd rather do the fix yourself, I will of course leave the package
alone. Same if you have reasons not to do the update now.

-- 


[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian OpenOffice Team <debian-openoffice@lists.debian.org>:
Bug#658536; Package ooo-build-extensions. (Thu, 05 Apr 2012 06:24:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christian PERRIER <bubulle@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian OpenOffice Team <debian-openoffice@lists.debian.org>. (Thu, 05 Apr 2012 06:24:04 GMT) Full text and rfc822 format available.

Message #15 received at 658536@bugs.debian.org (full text, mbox):

From: Christian PERRIER <bubulle@debian.org>
To: debian-i18n@lists.debian.org
Cc: 658536@bugs.debian.org
Subject: Announce of the upcoming NMU for the ooo-build-extensions package
Date: Thu, 5 Apr 2012 08:20:08 +0200
[Message part 1 (text/plain, inline)]
Dear maintainer of ooo-build-extensions and Debian translators,

Some days ago, I sent a notice to the maintainer of the ooo-build-extensions Debian
package, mentioning the status of at least one old po-debconf translation update in the BTS.

I announced the intent to build and possibly upload a non-maintainer upload
for this package in order to fix this long-time pending localization
bug as well as all other pending translations.

The package maintainer agreed for the NMU or did not respond in four
days, so I will proceed with the NMU.

The full planned schedule is available at the end of this mail.

The package is currently translated to: 
ar cs da de es eu fi fr gl it ja nl pt ru sv tr zh_CN

Among these, the following translations are incomplete: <none>

If you did any of the, currently incomplete, translations you will get
ANOTHER mail with the translation to update.

Other translators also have the opportunity to create new translations
for this package. Once completed, please send them as a bug report
against the ooo-build-extensions package so I can incorporate them in the build.

The deadline for receiving updates and new translations is Friday, April 13, 2012. If you
are not in time you can always send your translation to the BTS.

The POT file is attached to this mail.

If the maintainer objects to this process I will immediately abort my NMU
and send him/her all updates I receive.

Otherwise the following will happen (or already has):

 Thursday, March 29, 2012   : send the first intent to NMU notice to
                 the package maintainer.
 Thursday, April 05, 2012       : send this notice
 Friday, April 13, 2012       : (midnight) deadline for receiving translation updates
 Saturday, April 14, 2012       : build the package and upload it to DELAYED/7-day
                 send the NMU patch to the BTS
 Saturday, April 21, 2012       : NMU uploaded to incoming

Thanks for your efforts and time.

-- 


-- 


[templates.pot (text/plain, attachment)]
[signature.asc (application/pgp-signature, inline)]

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Fri, 10 May 2013 09:33:12 GMT) Full text and rfc822 format available.

Notification sent to Joe Dalton <joedalton2@yahoo.dk>:
Bug acknowledged by developer. (Fri, 10 May 2013 09:33:12 GMT) Full text and rfc822 format available.

Message #20 received at 658536-done@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 620527-done@bugs.debian.org,629768-done@bugs.debian.org,658536-done@bugs.debian.org,660267-done@bugs.debian.org,667947-done@bugs.debian.org,668676-done@bugs.debian.org,
Cc: ooo-build-extensions@packages.debian.org, ooo-build-extensions@packages.qa.debian.org
Subject: Bug#707647: Removed package(s) from unstable
Date: Fri, 10 May 2013 09:28:10 +0000
Version: 1.1.1+ooo-build3.0.0.9+r14588-9+rm

Dear submitter,

as the package ooo-build-extensions has just been removed from the Debian archive
unstable we hereby close the associated bug reports.  We are sorry
that we couldn't deal with your issue properly.

For details on the removal, please see http://bugs.debian.org/707647

The version of this package that was in Debian prior to this removal
can still be found using http://snapshot.debian.org/.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Ansgar Burchardt (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 08 Jun 2013 07:28:04 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 11:15:26 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.